body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.address {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #339966;

}

.contentpane {



	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.footer {



	font-size: .9em;



}



.imagenoborder {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

}



.menu{background-image:url(http://www.maritimeskills.org/assets/images/nav_block_08.gif);width:221px;height:155px;text-align:left;}





.pagetitle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: bold;

}

.cellborderleftbottom {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: solid;

	border-bottom-color: #C6B5A1;

	border-left-color: #C6B5A1;

}

.mainnav {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	padding-top: 7px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 20px;

	line-height:19px;

}



.cellborderleft {



	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-left-color: #C6B5A1;

}

.palecellborderleft {





	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-left-color: #E5D6C5;

}

.paleleftdarkbottom {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: solid;

	border-left-color: #C6B5A1;

	border-bottom-color: #E5D6C5;

}

.darkleftdarkbottom {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: solid;

	border-left-color: #C6B5A1;

	border-bottom-color: #C6B5A1;

}





.wisslink {





	font-family: "Trebuchet MS";

	font-size: 12px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	color: #33CCCC;

}

.latestnewswhite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	color: #FFFFFF;

	padding-top: 12px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 12px;

}

.boxblacktext {



	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 10px;



}





a {

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-style: normal;

	color: #000000;

	text-decoration: underline;

	

}





a:hover {



	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-style: normal;

	text-decoration: none;

	color: #999C5D;

}





.nav2 a {

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: small;

	font-style: normal;

	color: #000000;

	text-decoration: underline;

	

}





.nav2 a:hover {



	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: small;

	font-style: normal;

	text-decoration: none;

	color: #999C5D;

}



.navwhite a {

	font-family: Arial, Verdana, Helvetica, sans-serif;

	

	font-style: normal;

	color: #FFF;

	text-decoration: underline;

	

}





.navwhite a:hover {



	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-style: normal;

	text-decoration: none;

	color: #FFF;

}



.tlrborderright {







	border-top-width: 0px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-left-color: #C6B5A1;

	border-bottom-color: #C6B5A1;

	border-right-color: #E5D6C5;

}

.downloadbox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	border: 1px solid #CCCC66;

	margin: 0px;

	padding: 5px;

	width: 85%;

}

.philip {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: italic;

	color: #CC0000;

}

.title {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	font-weight: bold;

	color: #006666;

}

.mandatory {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #807E4A;

	margin-top: 0px;

	margin-right: 25px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.line {

	border-top-width: 1px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: #000000;

	margin-top: 30px;

	margin-right: 20px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.linedashed {



	border-top-width: 1px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: dashed;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: #000;

	margin-top: 30px;

	margin-right: 40px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.tabletext {





	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 5px;

}